@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
html {
  -webkit-text-size-adjust: none;
}
body {
  margin: 0;
  background-color: #fff;
}
.wrapper {
  position: relative;
  width: 980px;
  margin: 0 auto;
  padding: 0;
  clear: both;
}
.container {
  width: 100%;
  clear: both;
}
header {
  display: block;
  height: 173px;
  width: 100%;
  z-index: 101;
  top: 0px;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  position: fixed;
  -webkit-box-shadow: 0px 1px 3px 0px #8c8c8c;
  box-shadow: 0px 1px 3px 0px #8c8c8c;
  background-color: #fff;
}
#header-content {
  position: relative;
  width: 980px;
  margin: 0 auto;
  height: auto;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
}
a#logo img {
  border: 0;
  top: 20px;
  position: absolute;
  left: 0;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
}
nav ul {
  list-style-type: none;
}
nav ul li a {
  text-decoration: none;
  display: block;
}
#mobile-nav-icon {
  display: none;
}
#mainnav {
  position: absolute;
  top: 130px;
  right: 0;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
}
#mainnav ul {}
#mainnav ul li {
  float: left;
}
#mainnav ul li a {
  font-weight: 400;
  display: block;
  font-size: 19px;
  line-height: 19px;
  padding: 11px 22px 0;
  height: 32px;
  color: #93117e;
  border-left: 1px solid #c6c5c6;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  text-transform: lowercase;
}
#mainnav ul li:first-child a {}
#mainnav ul li:last-child a {
  border-right: 1px solid #c6c5c6;
}
#mainnav ul li a:hover, #mainnav ul li.active a {
  color: #93117e;
}
.nav-icons {
  display: block;
  float: left;
  width: 84px;
  padding: 18px 0 10px 12px;
  margin-left: 46px;
  border-right: 1px solid #c6c5c6;
  border-left: 1px solid #c6c5c6;
}
.nav-icon {
  display: block;
  height: 22px;
  width: 24px;
  background-image: url(../images/social-icons.png);
  float: left;
  background-repeat: no-repeat;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
}
.nav-icon.linkedin {
  background-position: right 0px;
}
.nav-icon.twitter {
  background-position: left 0px;
  margin-right: 14px;
}
.nav-icon.linkedin:hover {
  background-position: right -22px;
}
.nav-icon.twitter:hover {
  background-position: left -22px;
}
header {
  height: 120px;
}
#mainnav {
  top: 77px;
}
.scroll #topnav {
  top: -60px;
}
a#logo img {
  top: 18px;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  width: 160px;
  height: inherit;
}
#slider {
  position: relative;
  /*top: 120px;*/
  display: block;
  height: 530px;
  width: 100%;
  z-index: 0;
  margin: 120px 0 0;
}
#maincontent {
  padding-bottom: 50px;
}
.home #maincontent {
  padding-bottom: 0;
}
section {
  clear: both;
}
.wrapper.over-mij {
  padding: 50px 0;
}
.over-mij h2 {
  font-size: 30px;
  font-weight: 500;
  color: #93117e;
  margin-bottom: 40px;
}

.logos-container {
  background-color: #f2f2f3;
  padding: 50px 0;
}
.logos-container h2 {
  margin-bottom: 50px;
}
.quotes-container {
  background-color: #fff;
  padding: 50px 0 0 0;
}
.quotes-container h2 {
  font-size: 30px;
  font-weight: 500;
  color: #93117e;
  margin-bottom: -20px;
}
.quotes.wrapper {
  padding: 0 0 30px 0;
  background-image: url(../images/qoute_bg.png);
  background-repeat: no-repeat;
  background-position: 95% 0px;
}
.quotes.wrapper h2.balloon {
  color: #fff;
  padding: 20px 50px 0;
  display: block;
  width: 200px;
  height: 251px;
  position: absolute;
  right: 0px;
  top: 86px;
  background-image: url(../images/quote_balloon.png);
  background-repeat: no-repeat;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  z-index: 9;
}
.quote {
  font-size: 16px;
  line-height: 35px;
  color: #93117e;
  padding: 100px 40px 30px 0;
}
.quote h3 {
  font-size: 34px;
  margin-bottom: 210px;
  font-weight: 700;
}
.quotes .bx-wrapper .bx-pager {
  margin-left: 0px;
  width: auto;
}
.bx-controls-direction {
  display: none;
}
.page #slider {
  height: 245px;
}
.page .spacer {
  height: 40px;
}
.page .maincontent {
  margin-top: 208px;
  color: #655d59;
  font-size: 16px;
  line-height: 35px;
  width: 100%;
  max-width: 845px;
  min-height: 500px;
}
.page .menu-buttons ul li a .mouseover {
  display: none;
}
.page .menu-buttons ul li a:hover {
  padding-top: 150px;
  height: 108px;
  background-color: #93117e;
}
.page .menu-buttons ul li a.active {
  background-color: #93117e;
}
.page .menu-buttons ul li a:hover .main {
  display: block;
}
.page .menu-buttons ul li a:hover .mouseover {
  display: none;
}
.projectpage .maincontent {
  margin-top: 140px;
  max-width: none;
}
.projects {
  margin: 100px 0;
  padding-left: 40px;
}
.projectpage #slider {
  border-bottom: 88px solid #f6f6f6;
}
.project {
  position: relative;
}
.projects .project {
  display: block;
  position: relative;
  width: 440px;
  height: 285px;
  float: left;
  margin: 0 20px 20px 0;
  overflow-x: hidden;
  overflow-y: hidden;
}
.projects .project img {
  width: 440px;
  height: 285px;
}
.projects .project:nth-child(2n) {
  margin-right: 0;
}
.projects .project .overlay {
  display: block;
  position: absolute;
  top: 200px;
  width: 440px;
  height: 200px;
  z-index: 99;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  text-align: center;
  color: #fff;
  padding-top: 4%;
  font-size: 30px;
  line-height: 30px;
  font-weight: 500;
  background-image: url(../images/project_mo_bg.png);
  background-repeat: repeat;
}
.projects .project a:hover .overlay {
  top: 0;
  height: 100%;
  padding-top: 30%;
}
a.title {
  display: block;
  text-decoration: none;
  font-size: 30px;
  font-weight: 500;
  color: #93117e;
  margin-bottom: 100px;
}
.projectpage .col1 {
  float: left;
  width: 636px;
}
.projectpage .col2 {
  float: left;
  width: 300px;
  margin-left: 40px;
}
.projectpage .col2 h3 {
  font-size: 22px;
  font-weight: 500;
  color: #93117e;
}
.projects.detail {
  padding-left: 0;
  margin-top: 20px;
}
.projects.detail .project {
  width: 300px;
  height: 194px;
  margin: 0 0 20px 0;
}
.projects.detail .project img {
  width: 300px;
  height: 194px;
}
.projects.detail .project .overlay {
  display: block;
  position: absolute;
  top: 120px;
  width: 300px;
  height: 100px;
  padding-top: 5%;
  font-size: 24px;
  line-height: 24px;
  background-repeat: repeat;
}
.projects.detail .project a:hover .overlay {
  padding-top: 30%;
}
footer {
  clear: both;
  display: block;
}
footer #color1 {
  padding-top: 42px;
  padding-bottom: 34px;
  background-color: #c5c7c8;
}
footer #color2 {
  background-color: #f6f6f6;
}
.footer-content {
  width: 980px;
  display: block;
  margin: 0 auto;
}
.footercol {
  float: left;
}
#color1 .footer-content {
  color: #fff;
}
#color1 .footer-content a {
  color: #fff;
  text-decoration: none;
}
#color1 .footer-content a:hover {
  color: #93117e;
}
#color1 .col1 {
  width: 400px;
  font-size: 16px;
  font-weight: 300;
  line-height: normal;
}
#color1 .col1 img {
  margin-bottom: 40px;
}
.footercol li {
  list-style: none;
}
.nav-icons.footer {
  float: left;
  margin-top: 20px;
  margin-left: 0;
  padding-left: 0;
}
.nav-icon.linkedin.footer {
  background-position: right -44px;
}
.nav-icon.twitter.footer {
  background-position: left -44px;
}
.nav-icon.linkedin.footer:hover {
  background-position: right -22px;
}
.nav-icon.twitter.footer:hover {
  background-position: left -22px;
}
#color2 .footer-content {
  clear: both;
  color: #93117e;
  padding-top: 95px;
  background-image: url(../images/footer-triangle.png);
  background-repeat: no-repeat;
  background-position: 52px top;
}
#color2 .col1 {
  font-size: 30px;
  line-height: 36px;
  width: 70%;
}
#color2 .col2 {
  padding-top: 34px;
  width: 30%;
  margin: 0;
}
#color2 .col1 img {
  width: 180px;
  height: 180px;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
  margin: 0 80px 0 14px;
  float: left;
}
#color2 .col1 p {
  float: left;
  width: 50%;
  margin-top: 45px;
}
.footlogo1 {
  margin-right: 65px;
  float: left;
}
.footlogo1 {
  float: left;
}
#credits {
  display: block;
  clear: both;
  padding: 120px 0 30px 0px;
}
#credits, #color2 #credits a {
  text-decoration: none;
  color: #908985;
  font-size: 12px;
}
#color2 #credits a:hover {
  text-decoration: underline;
  color: #C50A7A;
}
body {
  font-family: 'Soleto', Arial, sans-serif;
  font-weight: 400;
  color: #fff;
  color: #655d59;
  font-size: 16px;
  line-height: 35px; 
}
h1, h2, h3, h4, h5, ul, ol {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4 {
  font-weight: normal;
}
h1 {
  font-size: 30px;
  font-weight: 500;
  color: #93117e;
  line-height: normal;
  padding: 0 0 0 0;
  margin-bottom: 22px;
}
.home h1 {
  font-size: 27px;
}
h2 {
  font-size: 30px;
  font-weight: 500;
  color: #93117e;
  line-height: 32px;
  margin-bottom: 15px;
}
h3 {}
#maincontent ul {
  margin-left: 20px;
}
#maincontent ul.quotes-slider {
  margin-left: 0;
}
a {
  color: #B1001E;
}
a img {
  border: none;
}
a.button {
  display: inline-block;
  background-color: #93117e;
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  height: 62px;
  min-width: 206px;
  padding: 20px 25px 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 4px 0px 0px #6c6c6e;
  -moz-box-shadow: 0px 4px 0px 0px #6c6c6e;
  box-shadow: 0px 4px 0px 0px #6c6c6e;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
}
a.button:hover {
  height: 66px;
  margin-top: -4px;
}
p {
  margin-top: 0px;
  margin-bottom: 16px;
}
td p {
  margin: 0;
}
.clearing {
  clear: both;
}
.img-left {
  margin-right: 5px;
  float: left;
}
.img-right {
  margin-left: 5px;
  float: right;
}
@media only screen and (min-width:1180px) {
  .bx-controls-direction {
    display: block;
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .wrapper {
    width: 96%;
    padding: 0 2%;
  }
  header {
    height: 111px;
  }
  #header-content {
    width: 96%;
    padding: 0 2%;
  }
  a#logo img, .scroll a#logo img {
    margin-left: 2%;
    top: 10px;
    width: 170px;
    height: 89.5px;
  }
  #mobile-nav-icon {
    display: none;
  }
  #mainnav {
    top: 68px;
    right: 2%;
  }
  #mainnav ul li a {}
  #topnav ul li a {
    padding-top: 10px;
  }
  .nav-icons {
    padding-top: 9px;
  }
  #slider {
    top: 111px;
    height: 400px;
  }
  .spacer {
    height: 440px;
  }
  #pay-off.slider {
    top: 160px;
    left: 2%;
    height: 240px;
  }
  #pay-off ul li {
    font-size: 32px;
  }
  .menu-buttons.wrapper ul {
    width: 100%;
  }
  .menu-buttons ul li a {
    width: 27%;
    margin-right: 3.5%;
    font-size: 28px;
    padding: 150px 2% 0;
  }
  div.intro-items {
    margin-top: 65px;
  }
  .news-item img {
    width: 45%;
    height: inherit;
  }
  .news-item .text {
    width: 50%;
    padding: 20px 2% 10px 3%;
  }
  .quote {
    padding: 200px 0 30px 0;
  }
  .quotes.wrapper {}
  .quotes.wrapper h2.balloon {
    padding: 16px 40px 0;
    width: 180px;
    height: 160px;
    top: 66px;
    background-size: contain;
    font-size: 28px;
    line-height: 40px;
  }
  .bx-controls-direction {
    display: none;
  }
  #maincontent ul.quotes-slider {
    margin-left: 0;
  }
  .page .spacer {
    height: 0;
  }
  .menu-buttons.wrapper {
    top: -20px;
  }
  .page .maincontent {
    margin-top: 150px;
  }
  .projectpage .maincontent {
    margin-top: 120px;
  }
  .projects {
    padding-left: 0px;
  }
  .projects .project {
    max-width: 440px;
    width: 49%;
    margin: 0 2% 20px 0;
  }
  .projects .project .overlay {
    max-width: 440px;
    width: 100%;
  }
  .projectpage .col1 {
    width: 380px;
    width: calc(100% - 340px);
  }
  .projectpage .col2 {
    width: 300px;
    margin-left: 40px;
  }
  .footer-content {
    width: 96%;
    padding: 0px 2% 0 2%;
    min-height: 430px;
  }
  #color1 .footer-content {
    background-position: center 97%;
  }
  #color2 .col1 {
    width: 65%;
  }
  #color2 .col2 {
    padding-top: 44px;
    width: 35%;
  }
  #color2 .col1 img {
    margin: 0 20px 0 0;
  }
  #color2 .col1 p {
    margin-top: 35px;
    font-size: 24px;
  }
  #credits {
    width: 100%;
  }
}
@media only screen and (max-width:767px) {
  .wrapper {
    width: 96%;
    padding: 0 2%;
  }
  header, .scroll header {
    height: 60px;
  }
  #mainnav, .scroll #mainnav {
    display: none;
  }
  #header-content, .scroll #header-content {
    height: 60px;
  }
  #header-content {
    width: 96%;
    padding: 0 2%;
  }
  a#logo img, .scroll a#logo img {
    margin-left: 2%;
    top: 6px;
    width: 90px;
    height: 47px;
  }
  #mobile-nav-icon {
    display: block;
    width: 38px;
    height: 34px;
    background-image: url(../images/mmenu.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 12px;
  }
  #topnav, .scroll #subnav {
    display: none;
  }
  #slider {
    height: 280px;
    margin: 0;
    top: 60px;
    border: 0;
  }

  #maincontent.wrapper {
    padding: 0;
    width: 100%;
  }
  .contact-container .col1 {
    width: 100%;
  }
  .contact-container .col2 {
    display: none;
  }
  .news-item {
    padding-top: 20px;
  }
  .news-item img {
    float: none;
    width: 100%;
    max-width: 440px;
    height: inherit;
  }
  .news-item .text {
    float: none;
    width: 96%;
    padding: 20px 2% 10px 2%;
  }
  .quotes.wrapper h2.balloon {
    padding: 16px 40px 0;
    width: 180px;
    height: 160px;
    top: 40px;
    background-size: contain;
    font-size: 28px;
    line-height: 40px;
  }
  .quote {
    padding: 200px 0 30px 0;
  }
  .bx-controls-direction {
    display: none;
  }
  #maincontent ul.quotes-slider {
    margin-left: 0;
  }
  .page .menu-buttons.wrapper {
    display: none;
  }
  .page #maincontent img[style] {
    width: 100% !important;
    height: inherit !important;
  }
  .page #slider {
    height: 140px;
  }
  .projectpage .maincontent {
    margin-top: 180px;
  }
  .projects {
    padding-left: 0px;
    margin-top: 40px;
    margin-bottom: 0px;
  }
  .projects .project {
    max-width: 440px;
    width: 100%;
    margin: 0 0 20px 0;
  }
  .projects .project .overlay {
    max-width: 440px;
    width: 100%;
  }
  .projectpage .col1 {
    width: 100%;
    float: none;
  }
  .projectpage .col2 {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  .footer-content {
    width: 96%;
    padding: 0px 2% 0 2%;
    min-height: 430px;
  }
  #color1 .footer-content {
    background-position: center 97%;
    background-size: 80%;
  }
  #color1 .footer-content a {
    text-decoration: underline;
  }
  #color1 .col1 {
    width: auto;
  }
  #color2 .col1 {
    float: none;
    width: 100%;
  }
  #color2 .col2 {
    padding-top: 44px;
    width: 100%;
    float: none;
  }
  #color2 .col1 img {
    margin: 0 20px 0 0;
  }
  #color2 .col1 p {
    margin-top: 35px;
    font-size: 24px;
    width: 100%;
  }
  #credits {
    width: 100%;
    padding: 20px 0 20px 0;
  }
}
@media only screen and (min-width:480px) and (max-width:767px) {
  .wrapper {
    width: 96%;
    padding: 0 2%;
  }
  .menu-buttons ul li a {
    width: auto;
    height: auto;
    margin-bottom: 20px;
    padding: 24px 2% 36px 110px;
    text-align: left;
    float: none;
    margin-right: 0;
  }
  .intro-items ul li a {
    padding-bottom: 50px;
  }
  .projectpage .maincontent {
    margin-top: 180px;
  }
  .projects {
    padding-left: 0px;
  }
  .projects .project {
    max-width: 440px;
    width: 49%;
    margin: 0 2% 20px 0;
  }
  .projects .project .overlay {
    max-width: 440px;
    width: 100%;
  }
  .projectpage .col1 {
    width: calc(100% - 240px);
    float: left;
  }
  .projectpage .col2 {
    float: left;
    width: 200px;
  }
  a.title {
    margin-bottom: 60px;
  }
  .projects.detail .project {
    width: 100%;
    height: 124px;
  }
  .projects.detail .project img {
    width: 100%;
    height: 124px;
  }
  .projects.detail .project .overlay {
    width: 100%;
    height: 67px;
    font-size: 20px;
  }
}
* {
  margin: 0px;
  padding: 0px;
}
body, html {
  height: 100%;
}
.bx-viewport, .bx-wrapper {
  position: relative;
  width: 100%;
  top: 0;
}
.bxslider, .bxslider li {
  height: 100% !important;
  padding: 0;
}
.bxslider {}
.bxslider li {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  list-style-type: none;
}
.bx-wrapper .bx-viewport {
  border: none !important;
}
.bx-wrapper {
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper img {
  display: block;
}
.bx-wrapper .bx-viewport {
  left: 0px;
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 150px;
  margin-left: 450px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #c5c7c8;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #93117e;
}
.bx-wrapper .bx-prev {
  left: -80px;
  background: url(../images/controls.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
  right: -80px;
  background: url(../images/controls.png) no-repeat 0 -89px;
}
#divbar2 .bx-wrapper .bx-prev {
  background: url(../images/controls.png) no-repeat -32px 0;
}
#divbar2 .bx-wrapper .bx-next {
  background: url(../images/controls.png) no-repeat -32px -89px;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -45px;
  outline: 0;
  width: 32px;
  height: 89px;
  text-indent: -9999px;
  z-index: 99;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
.mm-menu {
  background: #93117e;
  color: #fff;
}
.mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
}
.mm-menu .mm-hidden {
  display: none;
}
.mm-wrapper {
  overflow-x: hidden;
  position: relative;
}
.mm-menu, .mm-menu > .mm-panel {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 30px;
  z-index: 0;
}
.mm-menu {
  display: block;
  overflow: hidden;
  padding: 0;
}
.mm-menu > .mm-panel {
  background: inherit;
  -webkit-overflow-scrolling: touch;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 20px;
  -webkit-transform: translate(100%, 0);
  -moz-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  transform: translate(100%, 0);
}
.mm-menu > .mm-panel.mm-opened {
  -webkit-transform: translate(0%, 0);
  -moz-transform: translate(0%, 0);
  -ms-transform: translate(0%, 0);
  -o-transform: translate(0%, 0);
  transform: translate(0%, 0);
}
.mm-menu > .mm-panel.mm-subopened {
  -webkit-transform: translate(-30%, 0);
  -moz-transform: translate(-30%, 0);
  -ms-transform: translate(-30%, 0);
  -o-transform: translate(-30%, 0);
  transform: translate(-30%, 0);
}
.mm-menu > .mm-panel.mm-highest {
  z-index: 1;
}
.mm-menu .mm-list {
  padding: 20px 0;
}
.mm-menu > .mm-list {
  padding-bottom: 0;
}
.mm-menu > .mm-list:after {
  content: '';
  display: block;
  height: 40px;
}
.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px;
}
.mm-panel > .mm-list:first-child {
  padding-top: 0;
}
.mm-list, .mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}
.mm-list {
  font: inherit;
  font-size: 14px;
}
.mm-list a, .mm-list a:hover {
  text-decoration: none;
}
.mm-list > li {
  position: relative;
}
.mm-list > li > a, .mm-list > li > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  line-height: 20px;
  display: block;
  padding: 10px 10px 10px 20px;
  margin: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  content: '';
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  width: auto;
  margin-left: 20px;
  position: relative;
  left: auto;
}
.mm-list a.mm-subopen {
  background: rgba(3, 2, 1, 0);
  width: 40px;
  height: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.mm-list a.mm-subopen:before {
  content: '';
  border-left-width: 1px;
  border-left-style: solid;
  display: block;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.mm-list a.mm-subopen.mm-fullsubopen {
  width: 100%;
}
.mm-list a.mm-subopen.mm-fullsubopen:before {
  border-left: none;
}
.mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span {
  padding-right: 5px;
  margin-right: 40px;
}
.mm-list > li.mm-selected > a.mm-subopen {
  background: transparent;
}
.mm-list > li.mm-selected > a.mm-fullsubopen + a, .mm-list > li.mm-selected > a.mm-fullsubopen + span {
  padding-right: 45px;
  margin-right: 0;
}
.mm-list a.mm-subclose {
  text-indent: 20px;
  padding-top: 30px;
  margin-top: -20px;
}
.mm-list > li.mm-label {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px;
  padding-right: 5px;
}
.mm-list > li.mm-spacer {
  padding-top: 40px;
}
.mm-list > li.mm-spacer.mm-label {
  padding-top: 25px;
}
.mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {
  content: '';
  border: 2px solid transparent;
  display: inline-block;
  width: 7px;
  height: 7px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-bottom: -5px;
  position: absolute;
  bottom: 50%;
}
.mm-list a.mm-subopen:after {
  border-top: none;
  border-left: none;
  right: 18px;
}
.mm-list a.mm-subclose:before {
  border-right: none;
  border-bottom: none;
  margin-bottom: -15px;
  left: 22px;
}
.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
  border-color: transparent;
}
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block;
}
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
  height: 40px;
}
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
  top: 16px;
  bottom: auto;
}
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
  height: 25px;
}
html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.mm-menu {}
.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(255, 255, 255, 0.3);
}
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15);
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1);
}
.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05);
}
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05);
}
.mm-page {
  box-sizing: border-box;
  position: relative;
}
.mm-slideout {
  -webkit-transition: -webkit-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  transition: transform 0.4s ease;
}
html.mm-opened {
  overflow: hidden;
  position: relative;
}
html.mm-opened body {
  overflow: hidden;
}
html.mm-background .mm-page {
  background: inherit;
}
#mm-blocker {
  background: rgba(3, 2, 1, 0);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}
html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker {
  display: block;
}
.mm-menu.mm-offcanvas {
  display: none;
  position: fixed;
}
.mm-menu.mm-current {
  display: block;
}
.mm-menu {
  width: 80%;
  min-width: 140px;
  max-width: 440px;
}
html.mm-opening .mm-slideout {
  -webkit-transform: translate(80%, 0);
  -moz-transform: translate(80%, 0);
  -ms-transform: translate(80%, 0);
  -o-transform: translate(80%, 0);
  transform: translate(80%, 0);
}
@media all and (max-width:175px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -moz-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    -o-transform: translate(140px, 0);
    transform: translate(140px, 0);
  }
}
@media all and (min-width:550px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(440px, 0);
    -moz-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    -o-transform: translate(440px, 0);
    transform: translate(440px, 0);
  }
}